> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Workspace Usage



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/usage
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/usage:
    get:
      tags:
        - Workspace Usage
      summary: Get Workspace Usage
      operationId: WorkspaceUsageController_get_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WorkspaceHomeUsageDto'
components:
  schemas:
    WorkspaceHomeUsageDto:
      type: object
      properties:
        projects:
          type: number
        specificationItems:
          type: number
        catalogProducts:
          type: number
        members:
          type: number
      required:
        - projects
        - specificationItems
        - catalogProducts
        - members

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.